Bug 800052 - oVirt CLI - console command not function
oVirt CLI - console command not function
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-cli (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Michael Pasternak
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-05 11:47 EST by Avihai Shoham
Modified: 2014-01-12 19:36 EST (History)
4 users (show)

See Also:
Fixed In Version: ovirt-engine-cli-2.1.3-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-17 02:49:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Avihai Shoham 2012-03-05 11:47:33 EST
failed to execute the below command although the syntax is ok according to help command

    [oVirt shell (connected)]# help console

    USAGE

        console <vm>

   

[oVirt shell (connected)]# console VM_CLI

unknown error: 'Display' object has no attribute 'type'

a user can use command via CLI
Comment 1 Michael Pasternak 2012-03-13 09:19:31 EDT
fixed in 2.1.1-1
Comment 2 Avihai Shoham 2012-03-22 04:05:18 EDT
ovirt-engine-cli-2.1.3-1

VNC is the default console , as spice currently doesn't have support

Note You need to log in before you can comment on or make changes to this bug.